@model NewProjectViewModel

@{
    ViewBag.Title = "Nieuwe project";
    Layout = "_Layout";
}

<h2>Nieuwe project toevoegen</h2>
<br/>
<form asp-action="Add" method="post">
    <div class="form-group">
        <label asp-for="Title">Title:</label>
        <input asp-for="Title" class="form-control" />
        <span asp-validation-for="Title" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <label asp-for="Description">Description:</label>
        <textarea asp-for="Description" class="form-control"></textarea>
        <span asp-validation-for="Description" class="text-danger"></span>
    </div>
    <br/>
    <div class="form-group">
        <label asp-for="PlatformId">Platform:</label>
        <select asp-for="PlatformId" class="form-control" asp-items="Model.Platforms" required>
            <option value="">-- Select Platform --</option>
        </select>
        <span asp-validation-for="PlatformId" class="text-danger"></span>
    </div>
    <br/>
    <button type="submit" class="btn btn-primary">Add Project</button>
</form>